Libtorrent package required in virtualenv

I made this guide on how to resolve this error.

Method 1 is working for me, Method 2 is not complete and is not tested!

If the devs find it relevant, it would be good to put it on the wiki, so I made this mistake several times and saw some posts about it on the internet.

what’s wrong with pip install libtorrent?

If I’m not mistaken, both in normal installation and virtualenv I used pip install libtorrent and flexget did not recognize it, in normal installation, I solved the problem by installing python * -libtorrent packages python3-libtorrent via apt, but in virtualenv it didn’t work anymore.